/* Основний контейнер тегів */
.tags .list-inline-item  {
    padding: 0px 0;
    border-top: 1px solid #eee;
}

/* Оформлення самого посилання тегу */
.tags .list-inline-item a {
    display: inline-block;
    background-color: #8CD1A8;
    color: #175310;
    padding: 5px 12px;
    border-radius: 20px;
    text-decoration: none;
    font-size: 0.9em;
    margin-right: 5px;
    margin-bottom: 5px;
    transition: all 0.3s ease;
    border: 2px solid #00D346;
}

/* Ефект при наведенні */
.tags .list-inline-item a:hover {
    background-color: #FF9E9E;
    color: #7F0000;
    padding: 5px 12px;
    border-radius: 20px;
    border-color: #7F0000;
    box-shadow: 0 2px 5px rgba(0,0,0,0.2);
}
